/* Support styles */
.card-title.text-white{
    color:#FFF!important;
  }
  .support-card {
    background-color: #000;
    color: #fff;
    padding: 30px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 100%;
    min-height: 300px;
  }
  .support-card img{
    height: 108px;
    max-width: 108px;
  }
  
  .dropdown-menu.menu-parts {
    background-color: #F3F3F3;
    color: #fff;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    border: none;
    border-radius: 0;
    display: none; /* initially hidden */
    z-index: 1000; /* Ensure it appears above other content */
  }
  .dropdown-menu.menu-parts.show {
    display: block;
  }
  .dropdown-menu.menu-parts a {
    color: #000;
    padding: 10px;
    text-align: center;
  }
  .dropdown-menu.menu-parts a:hover {
    background-color: #66CD00;
    border-left: solid;
    border-right: solid;
  }
  .dropdown-menu.menu-parts .dropdown-item{
    color:#000;
    font-size: 1.2rem;
  }
  .dropdown-menu.menu-parts .dropdown-item.active {
    background-color: #66CD00;
    border-left: solid;
    border-right: solid;
  }